all: calib_state_vector_plot

calib_state_vector_plot: 
	python ../../check_calibration/statevector_plot.py --gps-start-time $(SHORT_PLOT_START) --gps-end-time $(SHORT_PLOT_END) --ifo $(IFO)1 --hoft-frames-cache $(IFO)1_hoft_GDS_frames.cache


clean: 
	rm *.pdf

